<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">



<head>
<title>Museo di Arte Contemporanea di Livorno - Accessibilit</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="Content-Language" content="it" />
<meta name="keywords" content="Museo,arte,contemporanea,Livorno,accessibilit,legge,stanca" />
<link rel="stylesheet" media="screen, projection" href="css/layout.css" type="text/css" />
<script src="javascript/menu.js" type="text/javascript" ></script>
<script src="javascript/scroll.js" type="text/javascript" ></script>
</head>

<body onload="pageScroll()">
<?php
	session_start();
?>
<div class="nascondi"><a href='#content' title='skip navigation' accesskey='s'>Skip navigation</a></div>
<div id='logo'><img src='Grafica/logoa.jpg' alt=""/><p>Museo d'Arte Contemporanea</p></div>
<div id='foto'><img src='Grafica/fattori13.jpg' alt="" /></div>

<div id="menubar">
	<div id="menu">
			<ul>
			   <li>
				<a href='../index.php' title='pagina principale'  accesskey='1'>Home</a>
			   </li>
			   <li>
				<a href='../storia.php' title='Storia del museo'  accesskey='2'>Storia</a>
			   </li>
			   <li>
				<a href='../visita.php' title='Visita il museo'  accesskey='3'>Virtual-tour</a>
			   </li>
			   <li><a href='../news.php' title='Notizie'  accesskey='4'>News</a>
			   </li>
			   <li>
				<a href='../info.php' title='Informazioni, orario, biglietti ecc.'  accesskey='5'>Info</a>
			   </li>
			</ul>
	</div>
	<?php 
		echo "<div id='menu2' >";
		echo "<a href='../mappa.php' title='Mappa del sito'  accesskey='6'>Mappa del sito </a>::
		<a href='../accessibilita.php' title='accessibilit, navigazione da tastiera'  accesskey='7'>Accessibilit </a>::
		<a href='../help.php' title='Breve spiegazione del sito'  accesskey='8'>Aiuto </a>::
		<a href='../config.php' title='Configura parametri info personalizzate'  accesskey='9'>Configura</a>";	
		echo "</div>";
	

	
 ?>	
<div class="clear"></div>
</div>	




	
	
	<div id="contenitore">
	<div id="login">
	
<?php
    include('utility/autenticazione.php');
    include('./utility/connessione.php');
    include('./utility/EstraiVisOpere.php');
    Autenticazione();		
?>
</div>	
<noscript>
	<p>Attenzione: Lo scrolling automatico della pagina non  possibile in quanto Javascript  disabilitato.</p>

</noscript>	
<a name="content" id="content"></a> <br/>
	
Ti trovi in: <a href='index.php' > Home</a> > <strong>Accessibilit</strong>

	
	<div class='contenuto'>
	<h1>Accessibilit</h1>
	<p>Si definisce accessibilit la capacit di un sistema informatico di poter essere usato da tutti gli utenti, compresi gli utenti disabili.</p>
	<p>A partire dal febbraio 2004 in Italia  stata erogata la <strong>legge Stanca</strong>, una serie di 22 linee guida, rivolte alla pubblica amministrazione.</p>
	<p>Nella realizzazione di questo sito si  cercato il pi possibile di rispettare queste linee guida in modo che questo sito possa essere pienamente fruibile da tutti.</p>
	<p>Per permettere una piena navigazione del sito da tastiera sono state definite delle scorciatoie:</p>
	<ul class='small'>
		<li><strong>ALT-s: </strong>  Skip navigation</li>
		<li><strong>ALT-1: </strong>  Home</li>
		<li><strong>ALT-2: </strong>  Storia</li>
		<li><strong>ALT-3: </strong>  Visita</li>
		<li><strong>ALT-4: </strong>  News</li>
		<li><strong>ALT-5: </strong>  info</li>
		<li><strong>ALT-6: </strong>  Mappa del sito</li>
		<li><strong>ALT-7: </strong>  Accessibilit</li>
		<li><strong>ALT-8: </strong>  Aiuto</li>
		<li><strong>ALT-9: </strong>  Configura</li>
		<li><strong>ALT-c: </strong>  Credits</li>
		<li><strong>ALT-r: </strong>  Registrati</li>
	</ul>
	</div>


<div class="clear"></div>	
</div>
<div id="barraOriz">
	
<a href='../Credits.php' title='Informazioni autore e contesto di realizzazione del sito'  accesskey='c'>Credits</a>&nbsp;&nbsp;  Ultimo aggiornamento: 
<br/>Museo Arte Contemporanea, Via Matisse 19, Livorno (LI), Tel: 0586 876543 e-mail: mac@comunelivorno.it 


</div>
  <div class='centra'>
    <a href="http://validator.w3.org/check?uri=referer"><img style="border:0;width:88px;height:31px"
        src="http://www.w3.org/Icons/valid-xhtml10"
        alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
  

    <a href="http://jigsaw.w3.org/css-validator/">
        <img style="border:0;width:88px;height:31px"
            src="http://jigsaw.w3.org/css-validator/images/vcss"
            alt="CSS Valido!" />
    </a>
</div>
</body>

</html>
